Versions for Minecraft/Spigot/Craftbukkit

Hi,

Could be cool. if “Versions” for Minecraft could be setup, so it’s possible to choose “which version” client could like to install.

As an example: 1.15.2 (old version) and there is a 1.16.1 version (newest one).